Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Nov 2022 17:57:26 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello I placed an order through your app and my delivery day was 16th
november. My order number is 6182130974. From past two days I have been
getting messages from your delivery company on whatsapp to share my address
with them. I do it as soon as possible and then wait the entire day for
delivery but i havent received anything yet and then I get the notification
from your app that I have missed the delivery because I was unavailable ! I
have been very prompt in my replies, its your delivery guy who hasnt
delivered me anything yet. I have screenshots of the conversation where I
have shared everything timely. Please dont waste my time if you do not
intend to deliver anything.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5289386